<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
  <action>
    <name>mmbd.bchange.SaveBchangeMasterVOAction</name>
    <label>保存动作</label>
    <clazz>nccloud.web.mmbd.bchange.bchangemaster.action.SaveBchangeMasterVOAction</clazz>
  </action>
  <action>
    <name>mmbd.bchange.ListBchangeMasterVOAction</name>
    <label>列表查询动作</label>
    <clazz>nccloud.web.mmbd.bchange.bchangemaster.action.ListBchangeMasterVOAction</clazz>
  </action>
  <action>
    <name>mmbd.bchange.AddBchangeMasterVOAction</name>
    <label>新增动作</label>
    <clazz>nccloud.web.mmbd.bchange.bchangemaster.action.AddBchangeMasterVOAction</clazz>
  </action>
</actions>